body{background-color:#f3f3f3;scrollbar-face-color:#3a98fe;scrollbar-3dlight-color:#000000;scrollbar-track-color:#f3f3f3;scrollbar-shadow-color:#000000;scrollbar-darkshadow-color:#f3f3f3;scrollbar-highlight-color:#3a98fe;scrollbar-arrow-color:#000000;margin-left:2px;margin-right:2px;margin-top:4px;margin-bottom:4px;font-family:Arial,sans-serif;font-size:13px}
a,a:link,a:active,a:visited{color:#2225ff;text-decoration:none}
a:hover{color:#ff0000}
select{background-color:#e0f9ff}
form{display:inline}
td,input,select{font-family:Arial,sans-serif;font-size:13px}

.d{color:#4a98fe;background-color:#e1f7ff;font-weight:bold;}
.d div{padding:4px 0 4px 0;}

.e{color:#4a98fe;background-color:#e0f9ff;}
.e div{padding: 4px 0 4px 0;}



.log { padding: 5px 10px 5px 10px; color: #e0f9ff; font-weight: bold; }
.log a, .log a:visited { color: #e0f9ff; font-weight: bold; }
.log a:hover { text-decoration:none; }



#pravemenuhlava{border-bottom:1px solid #3a98fe;padding: 12px 8px 0px 8px;text-transform:uppercase;font-weight:bold;}


#pravemenu a{display:block;height:100%;font-weight:bold;border-bottom:1px solid #3a98fe;padding: 2px 2px 2px 5px;margin-top: 2px;}
#pravemenu div{}
#pravemenu a:hover{ color: #ffffff; background-color: #3a98fe;}





#normaltext{padding-top:20px;padding-bottom:20px;padding-left:25px;padding-right:20px}
#normaltext a{display:block;width:100%;font-weight:bold;padding-top:1px;padding-bottom:1px}

#rekltext{padding-top:10px;padding-left:25px;padding-right:20px}
#rekltext img{border:0px;padding:2px}

#normalnadpis{padding-left:4px;padding-right:8px;padding-top:20px;text-transform:uppercase;padding-left:25px;font-weight:bold;font-size:16px}
#normalnadpis b{border-bottom:2px solid #3a98fe}


.vymena { margin: 15px 0 0 0; }
.vymena-nadpis { padding: 20px 25px 0 25px; }
.vymena-nadpis h2 { font-size: 15px; text-transform: uppercase; }

.vymena-nabidka { padding: 0 25px 15px 25px; }
.vymena-nabidka p { margin: 0; padding: 10px 0 0 0; font-size: 13px; line-height: 150%; }
.vymena-ukazka { padding: 15px 25px 0 25px; font-size: 15px; }
.vymena-kod { padding: 15px; }
.vymena-kod textarea { width: 510px; border: 1px solid #6699FF; padding: 5px 10px; font-size: 11px; }

.vymena-linky { padding: 15px 25px; font-size: 15px; }
.vymena-linky p { margin: 0; padding: 5px 0 0 0; line-height: 150%; }
.vymena-ikonky { padding: 15px 20px; }
.vymena-ikonky img { margin: 5px 5px 0 5px; }
.vymena-texty { padding: 0 25px 15px 25px; font-size: 15px; }
.vymena-texty p { margin: 0; padding: 25px 0 0 0; line-height: 150%; }

.clear { clear: both;}

.reklama-horni { padding: 10px 0 10px 0; }
.reklama-horni-vnitrek { width: 970px; text-align: left; }
.reklama-horni-vlevo { width: 112px; float: left; margin: 40px 0 0 0; font-size: 11px; text-align: right; }
.reklama-horni-vlevo p { margin: 0 10px 0 0; }
.reklama-horni-vpravo { width: 858px; float: right; height: 100px; }